
import request from '@/utils/request';

// 查询车型列表
export function getCarList(param) {
  return request({
    url: '/driver-api/tdSysUserMember/duima/car/list',
    method: 'get',
    params: param
  });
}

// 查询会员列表
export function getMemberList(param) {
    return request({
      url: '/driver-api/tdSysUserMember/duima/member/list',
      method: 'get',
      params: param
    });
  }


  // 查询用户会员列表
export function getUserMemberList(param) {
    return request({
      url: '/driver-api/tdSysUserMember/duima/user/member/list',
      method: 'get',
      params: param
    });
  }

  //新增会员
export function addUserMember(data) {
  return request({
    url: '/driver-api/tdSysUserMember/duima/user/member',
    method: 'post',
    data: data
  });
}
